package com.casic.dcms.listener;

import com.casic.dcms.bean.ToiletListBean;

public interface OnGetToiletListListener {
    void onSuccess(ToiletListBean resultBean);

    void onFailure(Throwable throwable);
}
